Confluence has been updated to ver 6.15.9. In case of any troubles, please contact infra team.

Questions

 
1
0
-1

As an administrator on Zendesk, I had no issues until this shows up when attempting to access the Exalate Plug-in. No changes were made to Zendesk or Exalate and other Admins show that I am the Sole administrator for Exalate. We are attempting to investigate, but at the moment see no changes that would cause this.

  1. Roman

    Hi David Oosting ,



     May I ask you to create a support ticket. Please send it over to support@exalate.com. Please include your Zendesk URL.



    Thanks,

    Roman

CommentAdd your comment...